
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Grocery", "Grocery\Grocery.csproj", "{AAEF0945-733A-48CD-ACDA-325F39FB5B6D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{78147872-B1E8-4259-9126-A3545EC23ED0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLL", "BLL\BLL.csproj", "{C3E78B42-E2CA-4806-A20A-96FC00D01520}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommonLayer", "Common\CommonLayer.csproj", "{B410A06E-5310-4655-847A-767D1DEC7BDF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AAEF0945-733A-48CD-ACDA-325F39FB5B6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AAEF0945-733A-48CD-ACDA-325F39FB5B6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AAEF0945-733A-48CD-ACDA-325F39FB5B6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AAEF0945-733A-48CD-ACDA-325F39FB5B6D}.Release|Any CPU.Build.0 = Release|Any CPU
		{78147872-B1E8-4259-9126-A3545EC23ED0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78147872-B1E8-4259-9126-A3545EC23ED0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78147872-B1E8-4259-9126-A3545EC23ED0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78147872-B1E8-4259-9126-A3545EC23ED0}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3E78B42-E2CA-4806-A20A-96FC00D01520}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3E78B42-E2CA-4806-A20A-96FC00D01520}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3E78B42-E2CA-4806-A20A-96FC00D01520}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3E78B42-E2CA-4806-A20A-96FC00D01520}.Release|Any CPU.Build.0 = Release|Any CPU
		{B410A06E-5310-4655-847A-767D1DEC7BDF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B410A06E-5310-4655-847A-767D1DEC7BDF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B410A06E-5310-4655-847A-767D1DEC7BDF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B410A06E-5310-4655-847A-767D1DEC7BDF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
